STRUCT REGEX(3)

NAME
boost::xpressive::regex_traits_version_2_tag

SYNOPSIS

// In header: <boost/xpressive/regex_traits.hpp>
struct regex_traits_version_2_tag :
  public boost::xpressive::regex_traits_version_1_tag
{
};

DESCRIPTION

Tag used to denote that a traits class conforms to the version 2 traits interface.